package net.northking.cctp.se.device.bean;

public class AppPerInfo {

    private String appPackage;

    private long appInstallTime;  //app安装时间/ms

    private long appActiveTime;  //app启动时间/ms

    private String appPerInfoAddress; //app具体的数据三个List<Float>

    public String getAppPackage() {
        return appPackage;
    }

    public void setAppPackage(String appPackage) {
        this.appPackage = appPackage;
    }

    public long getAppInstallTime() {
        return appInstallTime;
    }

    public void setAppInstallTime(long appInstallTime) {
        this.appInstallTime = appInstallTime;
    }

    public long getAppActiveTime() {
        return appActiveTime;
    }

    public void setAppActiveTime(long appActiveTime) {
        this.appActiveTime = appActiveTime;
    }

    public String getAppPerInfoAddress() {
        return appPerInfoAddress;
    }

    public void setAppPerInfoAddress(String appPerInfoAddress) {
        this.appPerInfoAddress = appPerInfoAddress;
    }
}
